CUPS 未明配置漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201707 漏洞类型 配置错误
发布时间 2004-04-06 更新时间 2009-07-12
CVE编号 CVE-2004-0382 CNNVD-ID CNNVD-200405-025
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/10062
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200405-025
|漏洞详情
MacOSX10.3.3和包含未知影响的MacOSX10.2.8版本的CUPS打印系统存在未知漏洞。该漏洞可能与配置文件属性有关。
|受影响的产品
Easy Software Products CUPS 1.1.19 rc5 Easy Software Products CUPS 1.1.19 + Mandriva Linux Mandrake 9.2 amd64 + Mandriva Linux Mandrake 9.2
|参考资料

来源:XF
名称:macos-cups-configuration-unknown(15769)
链接:http://xforce.iss.net/xforce/xfdb/15769
来源:lists.apple.com
链接:http://lists.apple.com/mhonarc/security-announce/msg00047.html
来源:docs.info.apple.com
链接:http://docs.info.apple.com/article.html?artnum=61798